:root {
    --ss-color-93982: #CE1126;
    --ss-color-93983: #0C1C8C;
    --ss-color-102847: #3A7728;
    --ss-color-103549: #FFFFFF;
    --ss-color-93982-dark: #b5000d;
    --ss-color-93983-dark: #000373;
    --ss-color-102847-dark: #215e0f;
    --ss-color-103549-dark: #e6e6e6;
}


:root {
  --ss-header-background-color: var(--ss-color-103549);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 22.243713733075435%;
  --ss-header-title-color: var(--ss-color-93982);
    --ss-header-title-font-family: 'Francois One', sans-serif;
  --ss-header-title-font-size: 43px;
  --ss-header-tagline-color: var(--ss-color-93982);
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 26px;
  --ss-navigation-1-color: var(--ss-color-93982);
  --ss-navigation-2-color: var(--ss-color-93983);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Red Hat Text', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-103549);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

